@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.1
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.site-logo-image{
	max-width:200px;
}
.footer-bottom-logo img {
    height: auto;
    width: 100%;
}
.footer-bottom-logo .logo-image {
    max-width: 180px;
}
.copyright{
	color:#333;
}
.logo-image {
       padding: 40px 0 0;
}
/*スイッチャー*/
.content-top{
	position: absolute;
    top: 0;
    margin: 0;
	right: 0;
    width: 100%;
    text-align: right;
    background: #e3435b;
}
ul.bogo-language-switcher{
    margin: 0;
    padding: 0;
    display: inline-block;
    line-height: 36px;
}
ul.bogo-language-switcher li{
	margin: 0 15px;
    display: inline-block;
}
 .bogo-language-name a{
    color: #fff;
    text-decoration: none;
}
.content-top-in{
	    width: auto;
}
.content-top h2{
	display:none;
}
.bogoflags-us::before {
    content: url('/wp-content/plugins/bogo/images/flag-icons/in.png')!important;
}
.sns-share-message,.sns-follow-message{
	display:none;
}
.footer-bottom-logo .site-name-text{
	padding:8px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
	.footer{
		padding-top:0;
	}
	.footer-bottom{
		margin-top:0;
	}
	.footer-bottom-logo .site-name-text {
    	padding: 0 8px;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
.site-logo-image {
    max-width: 50%;
}
	ul.bogo-language-switcher li {
    margin: 0 10px 0 5px;
}
}
#footer a {
    color: #E3435B;
}

.scrollable-table th {
    background-color: #e6586e;
    color: #fff;
}

.pagination-next {
  display: none;
}


/*table上のスクロールヒントの非表示*/
.scroll-hint-icon-wrap{
    display: none;
}
